{
  "format_version": "1.13.0",
  "minecraft:ore_feature": {
    "description": {
      "identifier": "nicothekid:patch_surface_x_corrupted_fossil_x_ore"
    },
    "count": 3,
    "replace_rules": [
      {
        "places_block": "nicothekid:corrupted_dirt_fossil",
        "may_replace": [
          "nicothekid:corrupted_dirt"
        ]
      },
      {
        "places_block": "nicothekid:corrupted_stone_fossil",
        "may_replace": [
          "nicothekid:corrupted_stone"
        ]
      }
    ]
  }
}